
D4Science Infrastructure - Task #11587

Check resource-registry access port-type to get instances

Apr 06, 2018 04:31 PM - Luca Frosini

Status: Closed Start date: Apr 06, 2018

Priority: Normal Due date:  

Assignee: Luca Frosini % Done: 100%

Category: Application Estimated time: 0.00 hour

Target version: infrastructure core services   

Infrastructure: Production   

Description

History

#1 - Apr 11, 2018 12:39 PM - Luca Frosini

- Status changed from New to In Progress

#2 - Apr 12, 2018 12:04 PM - Luca Frosini

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

The last version required an upgrade to database to make the registry working. I did it, and now seems working
